Member Nodes - Task #5873
MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5867 (New): GBIF: Registration in Production environment
GBIF: Register MN
2014-07-17 21:06 - Roger Dahl

Status: New Start date: 2014-07-17
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Deploy by end of Y3Q1

Story Points:

Description
After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:

Task # 5874: GBIF: Set up Node document New
Task # 5875: GBIF: Set the node status to approved (start synchronization) New
History

#1 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

2024-03-20 1/1



http://www.tcpdf.org

